@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding:0px;
	font: 12px tahoma;
	color:#7b7b7b;
	background:#26A9E0;
}
body a{
	color:#ccc;
	text-decoration:none;
	-moz-transition: all 0.5s ease 0s;/* Firefox 4 */
	-webkit-transition: all 0.5s ease-in-out; /* Safari and Chrome */
	-o-transition:width 2s; /* Opera */	
}
body a:hover{
	color:#ccc;
	text-decoration:none;	
}
.maintable{
	background:#fff;	
	padding:10px 0px 10px 0px;
}
.header{
	height:36px;
	padding-left:35px;
	text-align:left;
	
}
.header table{
	direction:rtl;
}
.mail{
	float:left;
	width:31px;
	height:26px;	
}
.mail a{
	float:left;
	width:31px;
	height:26px;
	background:url(images/mail.png) left top no-repeat;	
}
.mail a:hover{
	float:left;
	width:31px;
	height:26px;
	background:url(images/mail.png) right top no-repeat;	
}
.site{
	float:left;
	width:32px;
	height:26px;	
}
.site a{
	float:left;
	width:32px;
	height:26px;
	background:url(images/sitemap.png) left top no-repeat;	
}
.site a:hover{
	float:left;
	width:32px;
	height:26px;
	background:url(images/sitemap.png) right top no-repeat;	
}
.home{
	float:left;
	width:30px;
	height:26px;	
}
.home a{
	float:left;
	width:30px;
	height:26px;
	background:url(images/home.png) left top no-repeat;	
}
.home a:hover{
	float:left;
	width:30px;
	height:26px;
	background:url(images/home.png) right top no-repeat;	
}

.lang{
	font-family: 'GESSTextLight-Light';	
	color:#B1B3B4;
	font-size:13px;
}
.lang a{
	color:#B1B3B4;
	font-family: 'DIN-Regular';	
}
.lang a:hover{
	color:#333;
	font-family: 'DIN-Regular';	
}
@font-face {
				font-family: 'DIN-Regular';
				src: url('font/ff_din_regular.eot');
				src: url('font/ff_din_regular.eot?#iefix') format('embedded-opentype'),
						 url('font/ff_din_regular.woff') format('woff'),
						 url('font/ff_din_regular.ttf') format('truetype'),
						 url('font/ff_din_regular.svg#ff_din_regular') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'GESSTextLight-Light';
				src: url('font/gesstextlight.eot');
				src: url('font/gesstextlight.eot?#iefix') format('embedded-opentype'),
						 url('font/gesstextlight.woff') format('woff'),
						 url('font/gesstextlight.ttf') format('truetype'),
						 url('font/gesstextlight.svg#gesstextlight') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'GESSTextMedium-Medium';
				src: url('font/gesstextmedium.eot');
				src: url('font/gesstextmedium.eot?#iefix') format('embedded-opentype'),
						 url('font/gesstextmedium.woff') format('woff'),
						 url('font/gesstextmedium.ttf') format('truetype'),
						 url('font/gesstextmedium.svg#gesstextmedium') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'DIN-Light';
				src: url('font/ff_din_light.eot');
				src: url('font/ff_din_light.eot?#iefix') format('embedded-opentype'),
						 url('font/ff_din_light.woff') format('woff'),
						 url('font/ff_din_light.ttf') format('truetype'),
						 url('font/ff_din_light.svg#ff_din_light') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'DIN-Medium';
				src: url('font/din-medium.eot');
				src: url('font/din-medium.eot?#iefix') format('embedded-opentype'),
						 url('font/din-medium.woff') format('woff'),
						 url('font/din-medium.ttf') format('truetype'),
						 url('font/din-medium.svg#din-medium') format('svg');
				font-weight: normal;
				font-style: normal;
		}		
.borderright{
	border-left:#b1b3b4 solid 1px;	
}
.paddingright{
	padding-left:10px;	
}
.paddingleft{
	padding-right:10px;	
}
.flashbanner{
	height:221px;
	background:url(images/logo.png) right top no-repeat;
	padding-right:8px;
	padding-left:25px;	
	text-align:left;
}
.bgmenu{
	width:696px;
	height:41px;
	background:url(images/bgmenu.jpg) no-repeat left;
	padding-left:10px;
	text-align:left;
}
.bgmenu table{
	direction:rtl;	
}
.menu{
	float:right;	
}
.menu ul{
	float:right;
	margin:0px;
	padding:0px 70px 0px 0px;	
}
.menu ul li{
	float:right;
	list-style:none;	
	font-family: 'GESSTextLight-Light';
	direction:rtl;	
}
.menu ul li a{
	float:right;
	width:86px;
	height:33px;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	color:#26A9E0;	
	margin:0px 0px 0px 5px;
	line-height:33px;
	text-align:center;
	font-weight:bold;
	
}
.menu ul li a:hover,.menu ul li.selected{
	float:right;
	color:#6D6E70;
	width:86px;
	height:33px;	
	margin:0px 0px 0px 5px;
	background:url(images/home-over.png) no-repeat;
}
.textsearch{
	background:url(images/bgsearch.png) repeat-x;
	height:18px;
	border:0px;
	font-size:11px;
	font-family: tahoma;	
	color:#fff;
	width:150px;	
}

.bgheader{
	background:#2ca7db;
	height:27px;	
}
.paddingright25{
	padding-left:25px;	
}
.paddingright45{
	padding-left:43px;	
}
.height20{
	height:25px;	
}
.height200{
	height:200px;	
}
.paddingleft8{
	padding-right:8px;
}
.bordertop15{
	border-top:15px solid #c9e6f6;	
}
.border1top15{
	border-top:15px solid #26a9e0;	
}
.bgmarquee{
	padding-right:20px;
	padding-left:20px;
	background:url(images/bgheader.jpg) no-repeat;
	height:27px;
	width:918px;
}
.bgmarquee marquee{
	color:#fff;	
	font-family: 'GESSTextMedium-Medium';
	font-size:15px;
	font-weight:bold;
	marquee-speed: slow;
	direction:rtl;

}
.paddingtop{
	padding-top:10px;	
}

.paddingtop20{
	padding-top:30px;	
}
.paddingbottom20{
	padding-bottom:30px;	
}

h3{
	font-size:16px;
	color:#26A9E0;
	font-family: 'GESSTextLight-Light';
}
p,td{
	font-size:13px;
	color:#808184;
	font-family: 'GESSTextLight-Light';
}
p{
	direction:rtl;	
}
.margintop{
	padding-top:0px;
	margin-top:0px;	
}
.margintopnum{
	padding-top:5px;
	margin-top:5px;	
}
.marginbottom{
	margin-bottom:0px;
	padding-bottom:0px;	
}
.marginbottomnum{
	margin-bottom:5px;
	padding-bottom:5px;	
}
.bgbox{
	background-color:#ebebec;
	padding:0px 10px 0px 10px;	
}
.textsearch1{
	background-color:#c9e6f6;
	height:18px;
	border:0px;
	font-size:11px;
	font-family: tahoma;	
	color:#616264;
	width:540px;	
}
.textarea1{
	background-color:#c9e6f6;
	height:108px;
	border:0px;
	font-size:11px;
	font-family: tahoma;	
	color:#616264;
	width:540px;	
}
.bgtext{
	height:23px;
	background-color:#c9e6f6;	
}
.bgtext1{
	height:114px;
	background-color:#c9e6f6;
	padding-top:4px;	
}
.marqueetop{
	font-size:14px;
	color:#EC1C24;
	font-family: 'GESSTextMedium-Medium';
	direction:rtl;	
}